incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject [Bug 119206] presenter console does not install on r1309668
Date Tue, 19 Jun 2012 06:44:20 GMT

--- Comment #14 from louqle <> ---
(In reply to comment #13)
> (In reply to comment #12)
> > I tried to install the extension manually on trunk build r1350879, it says
> > the extension doesn't support versions greater than "Apache OpenOffice
> > 3.2"...But I thought the first Apache build is Aoo 3.4, isn't it?
> Where did you get that extension? From the Extensions Repository?

Yes, I got from here

> That extension cannot be installed in AOO 3.4.0, you are right. But the
> issue here is with the extension bundled *with* AOO.

Thank you, I noticed the "bundled". But I remembered no "external" resource
could be bundled with Aoo, and seems the dictionaries "bundled" are downloaded
from website during installation. I thought they are downloaded from the
extension website, and maybe this presenten console extension is the same. So I
download it from the link above and tried.

Then, where are the "bundled" extension located? in source code? or downloaded
from somewhere? and, where?

You are receiving this mail because:
You are on the CC list for the bug.

View raw message